Quoting Milo Casagrande (milo@ubuntu.com):
> Package: debian-installer
> Severity: wishlist
> Tags: l10n
>
> The Italian translations of debian-installer's level1 are not up to date
> and are in some way inconsistent within sublevels.
>
> I'm sending the updated po files.



Thanks, Milo.

I'd like, however, to check with Stefano Canepa, wo's in charge of the
D-I translations, and the Debian Italian l10n team, that this is OK
with them, before I commit this.



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiEHmgACgkQ1OXtrMAUPS3LMACbBEPXagdr/pCum0Sq2tikKdlW
SOIAn1iCHvtDMSfajQY1hrkfHIjEJSgp
=3/XV
-----END PGP SIGNATURE-----